body {
    font-family: "Vend Sans", Arial, Helvetica, sans-serif;
    text-transform: none;
    font-weight: 400;
    font-style: normal;
}

h1,
.elementor-widget-heading h1.elementor-heading-title {
    font-family: "Instrument Serif";
    text-transform: none;
    font-weight: 400;
    font-style: normal;
}

h2,
.elementor-widget-heading h2.elementor-heading-title {
    font-family: "Instrument Serif";
    text-transform: none;
    font-weight: 400;
    font-style: normal;
}

h3,
.elementor-widget-heading h3.elementor-heading-title {
    font-family: "Instrument Serif";
    text-transform: none;
    font-weight: 400;
    font-style: normal;
}

h4,
.elementor-widget-heading h4.elementor-heading-title {
    font-family: "Instrument Serif";
    text-transform: none;
    font-weight: 400;
    font-style: normal;
}

h5,
.elementor-widget-heading h5.elementor-heading-title {
    font-family: "Vend Sans";
    text-transform: none;
    font-weight: 500;
    font-style: normal;
}

h6,
.elementor-widget-heading h6.elementor-heading-title {
    font-family: "Vend Sans";
    text-transform: none;
    font-weight: 500;
    font-style: normal;
}

.dtr-btn,
button,
.wp-block-button__link,
.dtr-form-btn,
.dtr-form .dtr-btn,
input[type="submit"],
input[type="reset"],
button[type="submit"],
#submit {
    font-family: "Vend Sans";
    line-height: 18px;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
}

.main-navigation .sf-menu li a {
    font-family: "Vend Sans";
    font-weight: 500;
    font-style: normal;
}

.dtr-breadcrumb-wrapper a:hover {
    color: #dcefe6;
}

.dtr-archive-post-title,
.dtr-archive-post-title a {
    font-family: "Instrument Serif";
    line-height: 36px;
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
}

.dtr-entry-meta .dtr-meta-category a {
    line-height: 20px;
}

.dtr-single-meta .dtr-meta-category a {
    line-height: 20px;
}

.wp-block-tag-cloud a,
.dtr-meta-tags a,
.elementor-widget-wp-widget-tag_cloud a {
    line-height: 20px;
}

.wp-block-latest-posts li,
.elementor-widget-wp-widget-recent-posts li a {
    font-family: "Instrument Serif";
    text-transform: none;
    line-height: 20px;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
}

.wp-block-categories-list a,
.wp-block-archives-list a,
.elementor-widget-wp-widget-categories li a,
.elementor-widget-wp-widget-archives li a,
.elementor-widget-wp-widget-pages li a {
    font-family: "Vend Sans";
    line-height: 18px;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
}
body {
    font-size: 16px;
    line-height: 1.6;
}

h1,
.elementor-widget-heading h1.elementor-heading-title {
    font-size: 60px;
    line-height: 1.2;
}

h2,
.elementor-widget-heading h2.elementor-heading-title {
    font-size: 48px;
    line-height: 1.2;
}

h3,
.elementor-widget-heading h3.elementor-heading-title {
    font-size: 36px;
    line-height: 1.2;
}

h4,
.elementor-widget-heading h4.elementor-heading-title {
    font-size: 30px;
    line-height: 1.2;
}

h5,
.elementor-widget-heading h5.elementor-heading-title {
    font-size: 20px;
    line-height: 1.4;
}

h6,
.elementor-widget-heading h6.elementor-heading-title {
    font-size: 16px;
    line-height: 1.2;
}